/*Header {
	background: #E05101;
	color:#fff;
	height: 40px;
	margin-top: -20px;
}*/

#imgEncabezado { 
	height: 30px;
	width:100%;

}
body {
	padding-top: 110px;
	/*background: url(../imagenes/Logos/3.png);
	background-repeat: no-repeat;
	font-family: Verdana;*/
	
}
.textoBotones {
	font-family: 'Eurostyle';
	display: inline-block;
	font-size: 11px;
}
#CarouselContenido img {
  /*width:100%;*/
  margin: 0 auto;
  max-height: 500px;
}
.carousel-inner {
  width:100%;
  /*max-height: 500px;*/
}
#barraNavegacion {
	padding: 10px 30px 10px 10px;
}

.imgBandera{
	cursor: pointer;
}

#navbar1 ul li a {
	color: #fff;
	font-size: 12px;
}
#navbar1 ul li a:hover {
	background: #1C1C1C;
	color: #BC8650;
	-moz-transition: 500ms linear;
	-webkit-transition: 500ms ease-out;
	transition: 500ms linear;
}
.submenu{
	color: #BC8650 !important;
}
.activesubmenu {
	background: #1C1C1C !important;
}

.irArriba {
	display: inline-block;
	padding: 20px;
	background: #000;
	font-size: 20px;
	color: #fff;
	cursor: pointer;
	position: fixed;
	bottom: 20px;
	right: 20px;
}
/*#navbarprincipal {
	background: url(../imagenes/Logos/menu.png);
	height: 50px;
}*/
#principal {
	position: absolute;
	right: 5px;
	top: 60px;
	  
}
#principal ul {
	list-style-type: none;
   text-align: center;
}
#principal ul li{
	display: inline;
   text-align: center;
   margin: 0 10px 0 0;
}
#principal a {
	color: #000;
	-moz-transition: 500ms linear;
	-webkit-transition: 500ms ease-out;
	transition: 500ms linear;
}
#principal a:hover {
	color: #fff;
	-moz-transition: 500ms linear;
	-webkit-transition: 500ms ease-out;
	transition: 500ms linear;
	text-decoration:none;
}
.icon-user {
	font-size: 15px;
}
.icon-user-plus {
	font-size: 15px;
}
.icon-location {
	font-size: 15px;
}
.ImagenTestimonio {
	height: 410px !important;
	width: 400px;
}

.embed-responsive  {
	height: 410px !important;
}
#imgInstagram {
	width: 400px;
	margin-left: 800px;
}
#FooterPagina {
	color: #575757;
	text-align: center;
	font-size: 12px;
}
#imgMenu {
	height: 47px;
}
#logoValma{
	padding-top: 2px !important;
}
#FooterBorde {
	background: #000;
	text-align: center;
	color: #fff;
	opacity: 0.9;
	font-size: 12px;
}
#footerCopy{
	background: #FFFFFF;
	height: 40px;
	vertical-align: middle;
}
#footerCopy div{
	height: 40px;
}

#Texto1 {
	background: #2E2E2E;
	color: #fff;
}

#Texto2 {
	background: #6E6E6E;
	color: #fff;
}
#Video1 {
	width: 350px;
	height: 150px;

}
#Testimonios p {
	text-align: justify;
}
#Formulario {
	float: left;
}
#Video1 {
	background-color: #2F2D2E !important;
	height: 500px !important;
	padding-top: 10px !important;
	margin: 0px !important;
	border-color: #A4A4A4 !important;
	border-style: dashed !important;
	border-width: 2px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	font-family: 'Open Sans Condensed', sans-serif !important;
	font-size: 18px !important;
 	color: #ffffff !important;
}
#Video2 {
	width: 350px !important;
	height: 150px !important;
	background-color: #2F2D2E !important;
	height: 400px !important;
	padding-top: 50px !important;
	margin: 0px !important;
	border-color: #A4A4A4 !important;
	border-style: dashed !important;
	border-width: 2px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	font-family: 'Open Sans Condensed', sans-serif !important;
	font-size: 18px !important;
 	color: #ffffff !important;
}
#Video2 p {
	text-align: center;
	padding: 10px;
}
.botones {
	background: #1C1C1C;
	color: #fff;
}
.botones:hover {
	background: #1C1C1C;
	color: #BC8650;
	-moz-transition: 500ms linear;
	-webkit-transition: 500ms ease-out;
	transition: 500ms linear;
}



/*ESTILOS COMPARTIDOS*/
.Titulos {
	text-align: center;
	color: #BC8650;
}
.LeyendasTextos {
	color: red;
	text-align: right;
}
.caracteres {
	color: red;
}
/*@media screen and (min-width: 600px) {
	.icon-user {font-size: 13px;}
	.icon-user-plus {font-size: 13px;}
	.icon-location {font-size: 13px;}
	#principal label{
		text-align: hidden;
	}
}
@media screen and (min-width: 1000px) {
	.icon-user {font-size: 17px;}
	.icon-user-plus {font-size: 17px;}
	.icon-location {font-size: 17px;}
}*/
